astro query:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- astroquery v0.4.11 »
- Open Exoplanet Catalogue(`astroquery.open_exoplanet_catalogue`) »
- get_catalogue

# get_catalogue

astroquery.open_exoplanet_catalogue.get_catalogue(filepath=None)

  Parses the Open Exoplanet Catalogue file.

  Parameters:
    filepath str or None

      if no filepath is given, remote source is used.

  Returns:
    An Element Tree containing the open exoplanet catalogue